<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MPSideA_RenameViewController" customModule="MusicPlayer" customModuleProvider="target">
            <connections>
                <outlet property="textField" destination="71r-AQ-JBG" id="KSZ-kc-Ik0"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="270" height="178"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name Your Voice" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rWQ-Tu-CNX">
                    <rect key="frame" x="67.5" y="20" width="135" height="20.5"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="17"/>
                    <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MXx-UR-tKd">
                    <rect key="frame" x="42" y="42.5" width="186.5" height="31.5"/>
                    <string key="text">The value contains a maximum
 of 60 characters</string>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="upS-tF-hBH">
                    <rect key="frame" x="15.5" y="90" width="239" height="25"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UIp-OU-gyK">
                            <rect key="frame" x="4" y="4.5" width="2" height="16"/>
                            <color key="backgroundColor" red="0.50196078431372548" green="0.97647058823529409" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="16" id="MTS-su-Tug">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                                <constraint firstAttribute="width" constant="2" id="Sfq-Dh-ZKQ">
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                </constraint>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="1"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </view>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Placeholder" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="71r-AQ-JBG">
                            <rect key="frame" x="6" y="4" width="225" height="17.5"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <fontDescription key="fontDescription" type="system" pointSize="13"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.11764705882352941" green="0.11764705882352941" blue="0.11764705882352941" alpha="0.75" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="71r-AQ-JBG" firstAttribute="leading" secondItem="UIp-OU-gyK" secondAttribute="trailing" id="MLO-Hd-kC8"/>
                        <constraint firstAttribute="width" constant="239" id="N9n-yK-31q">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="25" id="hTO-aX-MmO">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="71r-AQ-JBG" firstAttribute="centerY" secondItem="upS-tF-hBH" secondAttribute="centerY" id="hk4-Yy-sAO"/>
                        <constraint firstAttribute="trailing" secondItem="71r-AQ-JBG" secondAttribute="trailing" constant="8" id="j31-9A-OHI">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="UIp-OU-gyK" firstAttribute="leading" secondItem="upS-tF-hBH" secondAttribute="leading" constant="4" id="kCt-8l-Ypm">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="UIp-OU-gyK" firstAttribute="centerY" secondItem="upS-tF-hBH" secondAttribute="centerY" id="zSE-i8-0gJ"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="5"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                            <real key="value" value="0.5"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                            <color key="value" red="0.3294117647" green="0.3294117647" blue="0.34509803919999998" alpha="0.65000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ryQ-dn-zIf">
                    <rect key="frame" x="0.0" y="133.5" width="270" height="0.5"/>
                    <color key="backgroundColor" red="0.32941176470588235" green="0.32941176470588235" blue="0.34509803921568627" alpha="0.65000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="0.5" id="YB0-Vi-pDm">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Yny-AQ-iRj">
                    <rect key="frame" x="135" y="134" width="0.5" height="44"/>
                    <color key="backgroundColor" red="0.3294117647" green="0.3294117647" blue="0.34509803919999998" alpha="0.65000000000000002" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="0.5" id="n6U-rM-4Kh">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TTP-fq-tJe">
                    <rect key="frame" x="135.5" y="134" width="134.5" height="44"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Confirm">
                        <color key="titleColor" red="0.50196078430000002" green="0.97647058819999999" blue="0.53333333329999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <connections>
                        <action selector="confirmClick:" destination="-1" eventType="touchUpInside" id="2uC-5k-X4z"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gTY-yc-q5Y">
                    <rect key="frame" x="0.0" y="134" width="135" height="44"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="Cancel"/>
                    <connections>
                        <action selector="cancelClick:" destination="-1" eventType="touchUpInside" id="czS-Er-yTl"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.11764705882352941" green="0.11764705882352941" blue="0.11764705882352941" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="MXx-UR-tKd" firstAttribute="top" secondItem="rWQ-Tu-CNX" secondAttribute="bottom" constant="2" id="0Vj-kX-yDi">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="TTP-fq-tJe" firstAttribute="top" secondItem="ryQ-dn-zIf" secondAttribute="bottom" id="12x-dG-JKl"/>
                <constraint firstItem="Yny-AQ-iRj" firstAttribute="top" secondItem="ryQ-dn-zIf" secondAttribute="bottom" id="7ZH-OH-PZb"/>
                <constraint firstItem="gTY-yc-q5Y" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="Bpy-7f-Wdc"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="Yny-AQ-iRj" secondAttribute="bottom" id="CfQ-sg-eeS"/>
                <constraint firstItem="Yny-AQ-iRj" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="EHL-Xy-7Al"/>
                <constraint firstItem="gTY-yc-q5Y" firstAttribute="top" secondItem="ryQ-dn-zIf" secondAttribute="bottom" id="FCe-dT-giV"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="TTP-fq-tJe" secondAttribute="bottom" id="J2y-Od-dP5"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="ryQ-dn-zIf" secondAttribute="bottom" constant="44" id="LT7-6B-Wo5">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="upS-tF-hBH" firstAttribute="top" secondItem="MXx-UR-tKd" secondAttribute="bottom" constant="16" id="TGX-hc-hRN">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="TTP-fq-tJe" secondAttribute="trailing" id="W8P-Gc-9nr"/>
                <constraint firstItem="ryQ-dn-zIf" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="WtW-Pl-Pwh"/>
                <constraint firstItem="MXx-UR-tKd" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="XBW-qX-IBi"/>
                <constraint firstAttribute="bottom" secondItem="gTY-yc-q5Y" secondAttribute="bottom" id="Yuf-Ob-8js"/>
                <constraint firstItem="rWQ-Tu-CNX" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="20" id="aec-7G-Tft">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="ryQ-dn-zIf" secondAttribute="trailing" id="hBh-YI-UzM"/>
                <constraint firstItem="Yny-AQ-iRj" firstAttribute="leading" secondItem="gTY-yc-q5Y" secondAttribute="trailing" id="hDw-hp-CBc"/>
                <constraint firstItem="TTP-fq-tJe" firstAttribute="leading" secondItem="Yny-AQ-iRj" secondAttribute="trailing" id="ixW-y2-TEW"/>
                <constraint firstItem="upS-tF-hBH" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="mAT-4w-1hg"/>
                <constraint firstItem="rWQ-Tu-CNX" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="rWk-rO-lxX"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                    <real key="value" value="12"/>
                </userDefinedRuntimeAttribute>
            </userDefinedRuntimeAttributes>
            <point key="canvasLocation" x="129.59999999999999" y="-12.593703148425789"/>
        </view>
    </objects>
</document>
